from django.core.validators import RegexValidator
from django.utils.translation import ugettext_lazy as _


ColorValidator = RegexValidator(
    regex=r'^#(?:[0-9a-fA-F]{3}){1,2}$',
    message=_(
        "La chaîne de caractère rentrée n'est pas une couleur en hexadécimal."
    ),
)
